# 개발 환경 설정
NODE_ENV=dev # dev or prd
#random CRYPTO_64_KEYGEN
JWT_SECRET=1f4666af2f062c39410d2cc7a7ba6681ac6b1bb8b308945ebd18edef14f1c99a05f688f42d0bd35925ba1c43d85734e26fae4d67ab6797b7a843e121bc182601
JWT_COOKIE_NAME=SPM
#authorization config
AUTH_EXP_TIME_MINUTE=60
AUTH_MAX_SESSION_PER_USER=3


##서버 PORT 설정
#SERVER_PORT=3000
#
##PostgreSQL 데이터베이스 설정
#DB_HOST=localhost
#DB_USER=root
#DB_PASSWORD=password
#DB_NAME=mydatabase